{% extends "layout.twig" %}
{#{% set isAuth = 1 %}#}
{% block head %}
    <title>App | Home</title>
{% endblock %}

{% block title %}
    Home
{% endblock %}

{% block content %}
    <p>Session_id = {{ session }}</p>
{% endblock %}

{% block msg%}
    {% if error_msg is defined %}
        <div class="alert alert-danger alert-dismissible fade show" role="alert">
            <h4 class="alert-heading">Error</h4>
            <p>{{ error_msg }}</p>
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
    {% elseif success_msg is defined %}
        <div class="alert alert-success alert-dismissible fade show" role="alert">
            <h4 class="alert-heading">{{ success_title }}</h4>
            <p>{{ success_msg }}</p>
            <button type="button" class="close" data-dismiss="alert" aria-label="Close">
                <span aria-hidden="true">&times;</span>
            </button>
        </div>
    {% endif %}
{% endblock%}
